How to install libqt4-sql-ibase on Debian 9 (Stretch)